/*
   Author: Ian Jones
   Date Created: 02/11/2010
   Company: BA Creative
   Website: http://www.bacreative.com.au
*/

h1, h2 {
	font-size: 16px;
	margin-bottom: 0.75em;
	font-weight: bold;
	color: #0072bc;
}

#header {
	margin-bottom: 20px;
}

#body {
	margin-bottom: 16px;
}

.home #banner {
	margin-bottom: 20px;
}

.home #banner_slides {
	height: 260px;
	background: #0072bc url('/library/media/home/banner_gradient_bg.jpg') no-repeat;
	border: 1px solid #e5e5e5;
	overflow: hidden;
}

.home #banner_slides a {
	text-decoration:none;
}

.home #banner_slides .slide {
	width: 560px;
	height: 140px;
	padding: 60px 320px 60px 60px;
	background-repeat: no-repeat;
	overflow: hidden;
}

.home #banner_slides .slide h2 {
	font-size: 34px;
	font-weight: bold;
	line-height: 1.2em;
	letter-spacing: -0.04em;
	color: #ffffff;
	
	/* CSS3 Enhancements */
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.home #banner_slides .slide p {
	font-size: 16px;
	font-weight: bold;
	color: #00c8f3;
	
	/* CSS3 Enhancements */
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.home #banner_slides .slide .banner_white {
	color: #ffffff;
}

.home #banner_slides .slide .banner_light_blue {
	color: #00c8f3;
}

.home #banner_slides .slide .banner_dark_blue {
	color: #0072bc;
	
	/* CSS3 Enhancements */
	text-shadow: none;
}

.home #banner_nav {
	width: 940px;
	height: 20px;
	background: url('/library/media/home/banner_nav_bg.png') no-repeat;
}

.home #slide_nav {
	margin-right: 1px;
	height: 20px;
	float: right;
}

.home #slide_nav a {
	display: inline;
	float: left;
	margin: 0;
	padding: 4px;
	width: 12px;
	height: 12px;
	background: url('/library/media/home/slide_nav_inactive_bg.png') no-repeat;
}

.home #slide_nav .activeSlide {
	background: url('/library/media/home/slide_nav_active_bg.png') no-repeat;
}

.home #slide_nav a:hover {
	background-color: #ffffff;
}

.home #introduction {
	width: 260px;
	height: 190px;
	padding: 20px 20px 24px 20px;
	background: #ffffff url('/library/media/home/panel_bg.png') no-repeat;
}

.home #nurses {
	width: 260px;
	height: 190px;
	padding: 20px 20px 24px 20px;
	background: #ffffff url('/library/media/home/panel_bg.png') no-repeat;
}

.home #information_sessions {
	width: 420px;
	height: 256px;
	margin-top: 20px;
	padding: 20px 20px 24px 20px;
	background: #ffffff url('/library/media/home/panel_big_bg.png') no-repeat;
}

.home #facebook {
	width: 420px;
/* 	height: 190px; */
	margin-top: 20px;
/* 	padding: 20px 20px 24px 20px; */
/* 	background: #ffffff url('/library/media/home/panel_big_bg.png') no-repeat; */
}

.ie7 #panels {
	float: left;
	padding-bottom: 24px;
}